algorithm: GP
criterion: Calibration
criterion_final: 0.4366583426793416
dataset: HalfLife
hparams:
  alpha: 2.2675383855795473e-06
  kernel_coef0: 0.003029762516896332
  kernel_gamma: 0.011289863841006815
  kernel_metric: rbf
  n_restarts_optimizer: 5
representation: WHIM
seed: 9
test_calibration_Spearman_0: 0.37054377794265747
test_calibration_Spearman_1: 0.4032968282699585
test_calibration_Spearman_2: 0.3831894099712372
test_calibration_Spearman_final: 0.37054377794265747
test_extra_mae_0: 0.1546514332294464
test_extra_mae_1: 0.1895967423915863
test_extra_mae_2: 0.16869373619556427
test_extra_mae_final: 0.1546514332294464
test_extra_pearson_0: 0.14789140224456787
test_extra_pearson_1: 0.17907389998435974
test_extra_pearson_2: 0.1673717200756073
test_extra_pearson_final: 0.14789140224456787
test_extra_r2_0: -0.7040975093841553
test_extra_r2_1: -0.33673369884490967
test_extra_r2_2: -0.3464914560317993
test_extra_r2_final: -0.7040975093841553
test_extra_spearman_0: 0.1316228061914444
test_extra_spearman_1: 0.19096234440803528
test_extra_spearman_2: 0.12890832126140594
test_extra_spearman_final: 0.1316228061914444
test_performance_MAE_0: 0.1546514332294464
test_performance_MAE_1: 0.1895967423915863
test_performance_MAE_2: 0.16869373619556427
test_performance_MAE_final: 0.1546514332294464
train_val_split: Random
trial_seed: 18796
val_calibration_Spearman_0: 0.2412307858467102
val_calibration_Spearman_1: 0.5135316848754883
val_calibration_Spearman_2: 0.5552125573158264
val_calibration_Spearman_final: 0.2412307858467102
val_extra_mae_0: 0.18682627379894257
val_extra_mae_1: 0.8057535886764526
val_extra_mae_2: 0.5084753036499023
val_extra_mae_final: 0.18682627379894257
val_extra_pearson_0: 0.07052619010210037
val_extra_pearson_1: 0.13994362950325012
val_extra_pearson_2: 0.04442687705159187
val_extra_pearson_final: 0.07052619010210037
val_extra_r2_0: -0.009281396865844727
val_extra_r2_1: -0.026233911514282227
val_extra_r2_2: -0.011165976524353027
val_extra_r2_final: -0.009281396865844727
val_extra_spearman_0: 0.28408190608024597
val_extra_spearman_1: 0.2542177140712738
val_extra_spearman_2: 0.12001614272594452
val_extra_spearman_final: 0.28408190608024597
val_performance_MAE_0: 0.18682627379894257
val_performance_MAE_1: 0.8057535886764526
val_performance_MAE_2: 0.5084753036499023
val_performance_MAE_final: 0.18682627379894257
